Skip to:
Content
Pages
Categories
Search
Top
Bottom

Are these BP Plugins compatible with WP3?

  • Avatar of gregfielding
    gregfielding
    Participant

    @gregfielding

    Now that WP 3.0.1 is out, I’m nearly brave enough to upgrade from 2.9.2. Problem is, quite a few of my plugins are still not showing as compatible. Can anyone confirm that these do or don’t work with WP3 and BP 1.2.5.2?

    BP Disable Activation
    Buddypress My Friends Widgets
    Buddypress Links
    Buddypress Group Email Subscription
    SEO for Buddypress
    BP Member Filter
    BuddyPress Badge
    BuddyPress Private Messages for Friends Only
    External Group Blogs
    Facestream
    Invite Anyone
    oEmbed for BuddyPress
    Tweetstream
    WP-FB-AutoConnect

Viewing 6 replies - 1 through 6 (of 6 total)
  • The only one I can personally confirm is BP Disable Activation.

    Avatar of gregfielding
    gregfielding
    Participant

    @gregfielding

    Thanks Paul!

    Avatar of Hugo
    Hugo
    Moderator

    @hnla

    ‘Invite Anyone’ and sibling ‘Group Email Subscription’ should/seems ok I have them running on a live test site running WP 3.01 and BP 1.2.5

    ‘oEmbed’ runs on a local test install without any issues.

    Best thing is to run each on a test install and check through them.

    Avatar of D Cartwright
    D Cartwright
    Participant

    @aekeron

    Group Email Sub should be fine.

    Avatar of gregfielding
    gregfielding
    Participant

    @gregfielding

    Cool. That leaves me with:
    Buddypress My Friends (Sarah is checking…)
    Buddypress Links
    SEO for Buddypress (I think they are working on an update)
    BP Member Filter (I think I’ll just delete it as it doesn’t do anything)
    Buddypress Badge (I think @warut is working on it)
    BuddyPress Private Messages for Friends Only
    External Group Blogs
    Facestream/Tweetstream
    WP-FB Autoconnect

    Avatar of r-a-y
    r-a-y
    Moderator

    @r-a-y

    PMs for Friends Only works; I just haven’t bumped the compatibility tag.

    Also do check the oEmbed for BP v0.6 beta.

    I’d say that most of the BP plugins should work. Only plugins that interact with WordPress in some manner should be flagged for testing.

Viewing 6 replies - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.